﻿p {
    margin: 0;
    padding: 0;
}

/* basic body style */
body {
    min-height: 100%;
    height: 100%;
    border: 0;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    padding: 1px;
    color: #EDEBDC;
    margin: 0;
    text-align: center;
    background-color: #EDEBDC;
}

html, body, form {
    height: 100%;
}

#maincontentcenter {
    width: 100%;
    max-width: 100%;
    background-color: #ffffff;
    color: #1C6FFF;
    height: auto;
    min-height: 100%;
    margin-right: 5px;
    margin-left: 5px;
}

/* master page */
div.main {
    height: 90%;
}

/*
090096 Blue
D80413 Red
0C0097 DRK BLUE */
.header {
    width: 100%;
    display: flex;
    justify-content: center;
    background: #0064FF;
    position: relative;
    height: 56px;
    margin: 0 auto 2px auto;
    z-index: 999;
}

h1, h2, h4 {
    margin: 0;
    font-family: 'font-family: Tahoma, Arial, Helvetica, sans-serif';
    text-transform: none;
    font-size: 14pt;
    color: #090096;
}

h3 {
    font-family: 'font-family: Tahoma, Arial, Helvetica, sans-serif';
    font-size: 16pt;
    color: #090096;
}

#home, #calendar, #details {
    width: 800px;
    padding-top: 1px; /* Weird Mozilla Bug */
    padding-bottom: 40px;
    top: 0px;
    left: 44px;
    padding-left: 20px;
    padding-right: 20px;
}

#login {
    margin:auto;
    text-align: center;
    width: 276px;
    height: 100%;
    color: #0064FF;
}

#404 {
    text-align: left;
    width: 480px;
    height: 100%;
    color: #1B06A1;
}

.datatable {
    border: 1px solid #909090;
    font-size: 10pt;
}
    .datatable th {
        color: #ffffff;
        background-color: #0064FF;
        font-weight: bold;
        font-size: 10pt;
    }
/* CSS to change the GridLines color */
    .datatable, .datatable th, .datatable td {
        border: 1px solid #909090;
    }

.datatable_alt {
    font-size: 10pt;
    background-color: #F0F3FA;
}

.datatable_first_column
{
    padding-left:5px;
}

.datatable_edit
{
    background-color: #99ccff;
}

.datatable_emptyrow
{font-weight: bold;
    background-color: #ffcccc;
}

.datatable_footer
{
    font-weight: bold;
    font-size: 8pt;
    background-color: #B0C4DE;
}

.label {
    font-weight: bold;
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    color: #0064FF;
}

.wp_label {
    color: #0064FF;
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    font-size: 8pt;
}

.accordion {
    color: #FFF;
    background-color: #0064FF;
    border: none;
    border-radius: 3px;
    color: white;
    padding: 15px 15px 15px 10px;
    font-size: 16px;
    cursor: pointer;
}

.acc_selected {
    color: #FFF;
    background-color: #222C47;
    border: none;
    color: white;
    padding: 2px;
    font-size: 16px;
    cursor: pointer;
    border-left: 3px solid #1C6FFF;
    text-decoration: none;
}

.acc_header {
    color: #fff;
    margin-top: 5px;
    cursor: pointer;
    border-radius: 3px;
    padding: 0px 0px 2px 0px;
    height: 24px;
}

    .acc_header a.AccordionSideBarLink {
        color: #fff;
        text-decoration: none;
    }

.content {
    background-color: #F6F6F6;
}
.btn {
    background-color: #0064FF;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 10px 14px;
    font-size: 16px;
    cursor: pointer;
}

.btn_small {
    background-color: #0064FF;
    border-radius: 2px;
    border: none;
    color: white;
    padding: 6px 8px;
    font-size: 12px;
    cursor: pointer;
}
    /* Darker background on mouse-over */
    .btn:hover, btn_small:hover {
        background-color: RoyalBlue;
    }

.navbtn_small {
    background-color: #0064FF;
    border-radius: 2px;
    border: none;
    color: white;
    padding: 4px 4px;
    margin: 0px 1px;
    font-size: 10px;
    cursor: pointer;
}
.drp_small {
    background-color: #0064FF;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 6px 8px;
    font-size: 12px;
}

.hr {
    color:#0064FF; 
    background-color:#0064FF; 
    height:1px; 
    border:none;
}

.panel_maint_title {
    background-color: #0064FF;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 10px 16px;
    font-size: 16px;
}

    .panel_maint_title::before {
        font-family: 'FontAwesome';
        content: '\f0ad';
        font-weight: 900;
        padding-right: 7px;
    }

.panel_vehicle_title {
    background-color: #0064FF;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 10px 16px;
    font-size: 16px;
}

    .panel_vehicle_title::before {
        font-family: 'FontAwesome';
        content: '\f1b9';
        font-weight: 900;
        padding-right: 7px;
    }

.panel_owner_title {
    background-color: #0064FF;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 10px 16px;
    font-size: 16px;
}
    .panel_owner_title::before {
        font-family: 'FontAwesome';
        content: '\f0c0';
        font-weight: 900;
        padding-right: 7px;
    }

.panel_users_title {
    background-color: #0064FF;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 10px 16px;
    font-size: 16px;
}
    .panel_users_title::before {
        font-family: 'FontAwesome';
        content: '\f084';
        font-weight: 900;
        padding-right: 7px;
    }

.panel_pwd_title {
    background-color: #0064FF;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 10px 16px;
    font-size: 16px;
}
    .panel_pwd_title::before {
        font-family: 'FontAwesome';
        content: '\f084';
        font-weight: 900;
        padding-right: 7px;
    }

.panel_tracelog_title {
    background-color: #0064FF;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 10px 16px;
    font-size: 16px;
}

    .panel_tracelog_title::before {
        font-family: 'FontAwesome';
        content: '\f12a';
        font-weight: 900;
        padding-right: 7px;
    }


.control_panel_title {
    background-color: #0064FF;
    border-radius: 3px;
    color: white;
    padding: 4px 6px;
    font-size: 12px;
}

    .control_panel_title::before {
        font-family: 'FontAwesome';
        content: '\f085';
        font-weight: 900;
        padding-right: 7px;
    }

.panel {
    padding: 5px;
    border-radius: 2px;
    border-top: #0064FF 1px outset;
    border-left: #0064FF 1px outset;
    border-right: #0064FF 1px outset;
    border-bottom: #0064FF 1px outset;
    color: #000000;
    background-color: #ffffff;
    vertical-align: top;
}

.caption_small {
    background-color: #0064FF;
    border-radius: 2px;
    border: none;
    font-weight: bold;
    color: white;
    padding: 6px 8px;
    font-size: 11px;
    cursor: pointer;
}

.modal_background
{
    left: 0px;
    top: 0px;
    background-color: #808080;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity:0.6;
}

.modal_popup
{
    background-color: #ffffff;
    padding: 0px;
}

.modalDetailPopup
{
    background-color: #A0A0A0;
    border-width: 2px;
    border-style: solid;
    border-color: Gray;
    padding: 2px;
    width: 500px;
}

.modalPopHandle
{
    cursor: move;
    background-color: #090096;
    color: White;
    border: solid 1px Gray;
    font-weight:bold; 
    height:20px; 
    text-align:center;
    padding-top:5px;
}

.login {
    font: Arial;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

.center {
    margin: 0 auto;
    width: 800px;
}

.ImagePaddingTop {
    padding: 4px 1px 1px 1px;
}

.footerbg {
    text-decoration: underline;
    color: #FFA723;
}

.footer {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    width: 780px;
    height: 50px;
    text-align: center;
    font-size: 10px;
    color: #E40902;
}

.ImagePaddingTop {
    padding: 4px 1px 1px 1px;
}

.footerbg {
    text-decoration: underline;
    color: #FFA723;
}

.footer {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    width: 780px;
    height: 50px;
    text-align: center;
    font-size: 10px;
    color: #E40902;
}

.menua {
    position: absolute;
    right: 7px;
    top: 38px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: normal;
    z-index: 999;
}

.nav {
    position: absolute;
    right: 10px;
    top: 7px;
    text-transform: uppercase;
    font-weight: normal;
    color: #FFFFFF;
}

.menua a:link {
    color: #FFFFFF;
}

.menua a:visited {
    color: #FFFFFF;
}

.navlink {
    color: #ffffff;
}

.menub {
    margin: 8px auto 2px auto;
    text-transform: uppercase;
    font-size: 10px;
    text-align: center;
}

    .menub a:visited {
        color: #0C0097;
    }

    .menub a:hover {
        font-weight: bold;
    }

.dynamicmenuitem {
    font-size: 10px;
    font-family: Verdana,Sans-Serif;
    color: #ffffff;
    padding: 2px;
    background-image: url(Images/menubackground.gif);
    background-repeat: repeat;
    cursor: pointer;
    height: 21px;
    text-align: center;
}

.mainmenu_dynamichover {
    color: #7F0000 !important;
}

a.mainmenu_dynamichover {
    cursor: pointer !important;
}

.webpart {
    background-color: #ffffff;
    border: 1px outset;
    padding: 0px !important;
}

.webpart_settings {
    background-position: center;
    padding: 5px;
    color: #000000;
    background-color: #C0C0C0;
}

.webpart_settings_link {
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    font-size: 7pt;
    color: #0064FF;
}

.webpart_title {
    height: 18px;
    background-color: #0064FF;
    border-radius: 2px;
    border: none;
    color: white;
    padding: 6px 8px;
    font-size: 12px;
    cursor: default !important;
}

.webpart_zone {
    min-width: 315px;
    width: 100%;
}

.webpart_mouseover {
    cursor: pointer !important;
}

@media screen and (max-width: 600px) {
    .header {
        width: 100%;
        background: #0064FF;
        position: relative;
        height: 56px;
        margin: auto;
        z-index: 999;
    }
 
}